ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "3bb9113a-10c4-498a-99be-b31d94073bf0"
    Имя: "Проверить заполнение источника привлечения при настройках отслеживания"
    Код: "000406365"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Шаблоны писем и SMS"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "e28b31b2-e2a9-11ec-85d4-005056a5c4e8"
    UIDРазделПроекта: "e0654afe-0008-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Шаблоны писем и SMS"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "e1287cbd-e1c9-11ec-85d4-005056a5c4e8"
        ИмяСценария: "Я добавляю учетную запись \"УчетнаяЗапись\""


ВызывающиеСценарии:

